LC_CTYPE: cannot change locale

This happens all the times to me. Keeping a note here..   for Centos https://www.noreplied.com/how-to-fixed-cannot-change-locale-utf-8-error-in-centos-7/ cat ‘LC_CTYPE=”en_US.UTF-8″‘ >> /etc/environment For Ubuntu export LANGUAGE=en_US.UTF-8 export LANG=en_US.UTF-8 export LC_ALL=en_US.UTF-8 locale-gen en_US.UTF-8 dpkg-reconfigure locales ->> choose 149 and 3

Securing apache

Some notes on securing apache.. A few key points Disable access to . Disable banner disabled PHP functions Slow dos mitigation (link) Disable access to . https://stackoverflow.com/questions/4352737/apache-configuration-regex-to-disable-access-to-files-directories-beginning-wit <filesmatch “^\.ht”> Order allow,deny Deny from all <filesmatch “^\.”> Order allow,deny Deny from all <directorymatch “^\.|\/\.”> Order allow,deny Deny from all Disable banner http://www.ducea.com/2006/06/15/apache-tips-tricks-hide-apache-software-version/ Usually found in /etc/apache/conf-enabled/security.conf […]

Easiest way to install ffmpeg on mac os

Just keeping reference. https://www.oodlestechnologies.com/blogs/Easiest-Way-To-Install-FFmpeg-On-Mac-OS-X /usr/bin/ruby -e “$(curl -fsSL https://raw.githubusercontent.com/Homebrew/install/master/install)” https://gist.github.com/clayton/6196167 brew install ffmpeg –with-vpx –with-vorbis –with-libvorbis –with-vpx –with-vorbis –with-theora –with-libogg –with-libvorbis –with-gpl –with-version3 –with-nonfree –with-postproc –with-libaacplus –with-libass –with-libcelt –with-libfaac –with-libfdk-aac –with-libfreetype –with-libmp3lame –with-libopencore-amrnb –with-libopencore-amrwb –with-libopenjpeg –with-openssl –with-libopus –with-libschroedinger –with-libspeex –with-libtheora –with-libvo-aacenc –with-libvorbis –with-libvpx –with-libx264 –with-libxvid